.site__block_18 {
    background-color: #f7f8fa;
    padding-top: var(--space-section);
}

.site__block_18 .container {
    padding-bottom: var(--space-section);
}

.site__block_18 .block__content {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: center;
    text-align: center;
}

.site__block_18 .block__content .content__title {
    color: var(--first-color);
    font-size: var(--fs-h2);
    font-weight: 400;
    line-height: 1;
}

.site__block_18 .block__content .content__description {
    color: #666;
    font-size: var(--fs-body);
    line-height: var(--lh-relaxed);
    text-wrap: balance;
    width: 75%;
}

.site__block_18 .block__content .content__description a {
    color: currentColor;
}

/* Large Desktops */
@media (max-width: 1399px) {
    .site__block_18 .container {
        padding-bottom: var(--space-section);
    }

    .site__block_18 .block__content .content__title {
        font-size: var(--fs-h2);
    }

    .site__block_18 .block__content .content__description {
        font-size: var(--fs-body);
    }
}

/* Desktops */
@media (max-width: 1199px) {
    .site__block_18 .block__content .content__title {
        font-size: var(--fs-h2);
    }

    .site__block_18 .block__content .content__description {
        font-size: var(--fs-body);
    }
}

/* Tablets */
@media (max-width: 991px) {
    .site__block_18 .container {
        padding-bottom: var(--space-section-mobile);
    }

    .site__block_18 .block__content .content__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_18 .block__content .content__description {
        font-size: var(--fs-body);
        width: 100%;
    }
}

/* Smartphones - Landscape */
@media (max-width: 767px) {
    .site__block_18 .block__content .content__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_18 .block__content .content__description {
        font-size: var(--fs-body);
        text-wrap: inherit;
    }
}

/* Smartphones - Portrait */
@media (max-width: 567px) {
    .site__block_18 .block__content .content__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_18 .block__content .content__description {
        font-size: var(--fs-body);
    }
}
